apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/description: ""
    openshift.io/display-name: ""
    openshift.io/requester: kube:admin
    openshift.io/sa.scc.mcs: s0:c25,c5
    openshift.io/sa.scc.supplemental-groups: 1000610000/10000
    openshift.io/sa.scc.uid-range: 1000610000/10000
  creationTimestamp: 2019-05-28T21:33:01Z
  name: test2
  resourceVersion: "18578"
  selfLink: /api/v1/namespaces/test2
  uid: 2b5d176f-8190-11e9-a5a4-06f36d07b3a2
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
